@import url("https://fonts.googleapis.com/css2?family=Roboto&family=Roboto+Slab&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/*-----------------------------------------Header-----------------------------------------*/
/*nav bar */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 20px;
  position: absolute;
  gap: 120%;
}

.logo a {
  color: #ffffff;
  font-family: Roboto Slab;
  font-size: 45px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: -19.2px;
  text-decoration: none;
}

.nav-links {
  display: flex;
  list-style: none;
  background-color: #010c26;
  border-radius: 10px;
  padding: 10px;
}

.nav-links li {
  margin-right: 20px;
}

.nav-links a {
  text-decoration: none;
  color: #ffffff;
  font-family: Roboto;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

/* Style for the hamburger menu icon */
.menu-icon {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.bar {
  width: 25px;
  height: 3px;
  background-color: rgb(0, 0, 0);
  margin: 3px 0;
}
/*-----------------------------------------Home page CSS-----------------------------------------*/
/* bg img */
.img-container {
  background-image: url(./Home/Images/bg.png);
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}

.topic-name {
  color: #fff;
  font-family: Roboto Slab;
  font-size: 80px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1px;
}

.topic {
  top: 30%;
  left: 8%;
  position: absolute;
}

/*hotel about*/
.hotelabout {
  margin: 50px 9%;
  text-align: center;
}
.about-hed {
  color: #000;
  font-family: Roboto Slab;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.about-para {
  padding: 10px 0 0 0;
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

/*facilities*/
.facilities {
  margin: 50px 9%;
}

.facilities-topic {
  color: #000;
  font-family: Roboto Slab;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}

.facilities-u-li {
  color: #000;
  font-family: Roboto Slab;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 50px 0;
}
/*Bar*/
.Bar-full {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  gap: 80px;
}
.Bar-img {
  width: 400px;
  height: 500px;
  border-radius: 10px;
}

.Bar-para {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.Bar-para2 {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 20px 0 0 0;
}
.Bar-description {
  padding: 50px 0 0 0;
}

/*pool*/
.pool-full {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  gap: 80px;
}
.pool {
  width: 400px;
  height: 500px;
  border-radius: 10px;
}

.pool-para {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.pool-para2 {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 20px 0 0 0;
}
.pool-description {
  padding: 50px 0 0 0;
}

/*Fitness*/
.Fitness-full {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  gap: 80px;
}
.Fitness {
  width: 600px;
  height: 500px;
  border-radius: 10px;
}

.Fitness-para {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.Fitness-para2 {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 20px 0 0 0;
}
.Fitness-description {
  padding: 50px 0 0 0;
}
.leftul {
  padding-left: 35px;
}

/*branches*/
.branches {
  margin: 50px 9%;
}
.branches-details-box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  padding: 50px 0 0 0;
}
.brn-im {
  width: 100%;
  height: 500px;
  border-radius: 10px;
}
.bran-li {
  color: rgba(0, 0, 0, 0.66);
  font-family: Roboto;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 0 0 10px 0;
}
.bran-list-box {
  padding: 180px 300px 0 0;
}
/*venue*/
.venue-section {
  margin: 50px 9%;
}
.venue-hed {
  color: #000;
  font-family: Roboto Slab;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}
.venu-map {
  padding: 30px 0 0 0;
}
/*-----------------------------------------Adventures-----------------------------------------*/
.ad-img-container {
  background-image: url(./Adventures/images/ad-bg.webp);
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}

.ad-topic-name {
  color: #fff;
  font-family: Roboto;
  font-size: 200px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}
.ad-topic {
  top: 40%;
  left: 15%;
  position: absolute;
}
.hoteladventures {
  margin: 50px 9%;
  text-align: center;
}
.adventures-hed {
  color: #000;
  font-family: Roboto Slab;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.adventures-para {
  padding: 10px 0 0 0;
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-family: Roboto;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
/*adventure-activity*/
.adventure-activity {
  margin: 50px 9%;
}
.adventure-hed {
  color: #000;
  font-family: Roboto Slab;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}
.box-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  gap: 20px;
  padding: 50px 0 0 0;
}
.img1 {
  background-image: url(./Adventures/images/1.png);
  width: 400px;
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  border-radius: 20px;
  cursor: pointer;
}
.img2 {
  background-image: url(./Adventures/images/2.png);
  width: 400px;
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  border-radius: 20px;
  cursor: pointer;
}
.img3 {
  background-image: url(./Adventures/images/3.png);
  width: 400px;
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  border-radius: 20px;
  cursor: pointer;
}
.img-topics {
  color: #0b0b0b;
  font-family: Roboto;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
  padding: 10px 0 0 0;
}

/*venue*/
.venue-section {
  margin: 50px 9%;
}
.venue-hed {
  color: #000;
  font-family: Roboto Slab;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}
.venu-map {
  padding: 30px 0 0 0;
}
/*-----------------------------------------Booking-----------------------------------------*/
.bcontainer {
  justify-content: space-between;
  align-items: center;
  height: 100vh;
}

.photo {
  flex: 1;
  text-align: center;

  color: #ffffff;
}

.photo img {
  max-width: 100%;
  height: auto;
}

.form-container {
  flex: 1;
  padding: 50px;
  background-color: #ffffff;
  box-sizing: border-box; /* Include border in sizing */
  display: flex;
  justify-content: center;
  padding-left: 50px;
}
.form-main {
  border: 3px solid black; /* Add black border */
  padding: 50px 50px 50px 50px;
}

form {
  max-width: 600px; /* Set a maximum width for the form */
  width: 100%; /* Occupy available space */
}

label {
  margin-top: 10px;
  font-weight: bold;
  text-align: left;
}

input {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border: 1.5px solid black;
  border-radius: 5px;
}

.submit-button {
  margin-top: 20px;
  padding: 10px 20px;
  font-size: 18px;
  background-color: #020f35;
  color: #ffffff;
  border: none;
  cursor: pointer;
  text-align: center;
}

.button {
  text-align: center;
}

/*-----------------------------------------Footer-----------------------------------------*/
.container {
  max-width: 1280px;
  margin: auto;
  font-family: Roboto;
  padding-left: 70px;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
ul {
  list-style: none;
}
.footer {
  background-color: #010c26;
  padding: 30px 0;
}
.footer-col {
  width: 25%;
  padding: 0 15px;
}
.footer-col h4 {
  font-size: 18px;
  color: #fefefe;
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 500;
  position: relative;
}
.footer-col h4::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  background-color: #ffffff;
  height: 2px;
  box-sizing: border-box;
  width: 50px;
}
.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}
.footer-col ul li a {
  font-size: 16px;
  text-transform: capitalize;
  color: #ffffff;
  text-decoration: none;
  font-weight: 300;
  color: #ffffff;
  display: block;
  transition: all 0.3s ease;
  font-weight: 400;
}
.footer-col ul li a:hover {
  padding-left: 8px;
}
.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  transition: all 0.5s ease;
}
.footer-col .social-links a:hover {
  color: #ffffff;
  background-color: #dfdfdf;
}
.f {
  font-size: 15px;
  font-family: Oswald;
  font-weight: 100;
  color: #00000049;
  padding-left: 30%;
  padding-right: 30%;
  padding-top: 15px;
}
/*-----------------------------------------Branches-----------------------------------------*/
/* bg img */
.br-img-container {
  background-image: url(./Branches/images/bran-bg.png);
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}
/*bran*/
.bran {
  margin: 50px 15%;
}

.bran-topic {
  color: #000;
  font-family: Roboto Slab;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}

.bran-u-li {
  color: #000;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 50px 0;
}
/*pool*/
.pool-full {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  gap: 100px;
}
.pool {
  width: 450px;
  height: 350px;
  border-radius: 10px;
}

.pool-para {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-top: 50px;
}

.pool-description {
  padding: 20px 0 0 0;
}

/*Fitness*/
.Fitness-full {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  gap: 80px;
}
.Fitness {
  width: 450px;
  height: 350px;
  border-radius: 10px;
}

.Fitness-para {
  color: rgba(0, 0, 0, 0.66);
  text-align: center;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-top: 50px;
}

.Fitness-description {
  padding: 50px 0 0 0;
}

.center-container {
  text-align: center;
  padding-top: 50px;
}

.center-button {
  padding: 12px 50px;
  font-size: 16px;
  background-color: #0e0d4f;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 50px;
}
.event-topic {
  color: #000;
  font-family: Roboto Slab;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-align: center;
  padding-top: 50px;
}

.center-container2 {
  text-align: center;
  padding-bottom: 50px;
  padding-top: 50px;
}

.center-button2 {
  padding: 20px 60px;
  font-size: 25px;
  font-weight: 600;
  background-color: #0e0d4f;
  color: white;
  border: none;
  cursor: pointer;
  margin: 0px 50px; /* Added margin to separate buttons */
  border-radius: 5px;
}
.center-button2 a {
  text-decoration: none;
  color: white;
}
/*summary*/
.summary-section {
  margin: 50px 15%;
}

table {
  border-collapse: collapse;
  margin: 30px 0 0 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  font-family: Roboto;
}

table tr {
  border: 2px solid #010c26;
  padding: 0.35em;
}

table th,
table td {
  padding: 10px;
  text-align: center;
  border: 2px solid #010c26;
}
table td {
  color: #000000c8;
  text-align: center;
  font-family: Roboto;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
table th {
  color: #000;
  text-align: center;
  font-family: Roboto;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

/*-----------------------------------------Restaurants page CSS-----------------------------------------*/
/* bg img */
.rest-img-container {
    background-image: url(./Restaurants/images/background.png);
    width: 100%;
    height: 800px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
  }
  
  .res-topic-name {
    color: #fff;
    font-family: Roboto;
    font-size: 150px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .res-topic {
    left: 23%;
    top: 40%;
    position: absolute;
  }
  
  /*hotel about*/
  .hotelabout {
    margin: 50px 9%;
    text-align: center;
  }
  .about-hed {
    color: #000;
    font-family: Roboto Slab;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  
  .about-para {
    padding: 10px 0 0 0;
    color: rgba(0, 0, 0, 0.66);
    text-align: center;
    font-family: Roboto;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  
  /*facilities*/
  .facilities {
    margin: 50px 9%;
  }
  
  .facilities-topic {
    color: #000;
    font-family: Roboto Slab;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
  }
  
  .facilities-u-li {
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 50px 0;
  }
  /*Bar*/
  .Bar-full {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    gap: 80px;
  }
  .Bar-img {
    width: 400px;
    height: 500px;
    border-radius: 10px;
  }
  
  .Bar-para {
    color: rgba(0, 0, 0, 0.66);
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
  .Bar-description {
    padding: 50px 0 0 0;
  }
  
  /*pool*/
  .pool-full {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    gap: 80px;
  }
  .pool {
    width: 400px;
    height: 500px;
    border-radius: 10px;
  }
  
  .pool-para {
    color: rgba(0, 0, 0, 0.66);
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding-top: 0px;
  }
  
  .pool-description {
    padding: 20px 0 0 0;
  }
  
  /*Fitness*/
  .Fitness-full {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    gap: 80px;
  }
  .Fitness {
    width: 600px;
    height: 500px;
    border-radius: 10px;
  }
  
  .Fitness-para {
    color: rgba(0, 0, 0, 0.66);
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
  
  .Fitness-description {
    padding: 50px 0 0 0;
  }
  
  .center-container {
    text-align: center;
    padding-top: 50px;
  }
  
  .center-button {
    padding: 12px 50px;
    font-size: 16px;
    background-color: #0e0d4f;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 50px;
  }
  .event-topic {
    color: #000;
    font-family: Roboto Slab;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    padding-top: 50px;
  }
  
  .center-container2 {
    text-align: center;
    padding-bottom: 50px;
    padding-top: 50px;
  }
  
  .center-button2 {
    padding: 20px 60px;
    font-size: 25px;
    font-weight: 600;
    background-color: #0e0d4f;
    color: white;
    border: none;
    cursor: pointer;
    margin: 0px 50px; /* Added margin to separate buttons */
    border-radius: 5px;
  }
  .center-button2 a {
    text-decoration: none;
    color: white;
  }
/*scolder bar*/
::-webkit-scrollbar {
  width: 8px;
  background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #050246;
}

/* Media query for responsive design */
@media screen and (max-width: 900px) {
  /*-----------------------------------------Home page CSS-----------------------------------------*/
  /*nav bar */
  .nav-links {
    display: none;
    flex-direction: column;
    width: 70%;
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 1;
    color: white;
    padding: 10px 10px 10px 80px;
  }

  .nav-links.active {
    display: flex;
  }

  .menu-icon {
    display: flex;
  }
}
@media (max-width: 767px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}
@media (max-width: 574px) {
  .footer-col {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  /*summary*/
  .summary-section {
    margin: 10px;
  }
  table {
    border: 0;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table tr {
    border-bottom: 3px solid #010c26;
    display: block;
    margin-bottom: 0.625em;
  }

  table td {
    border-bottom: 1px solid #010c26;
    display: block;
    font-size: 0.8em;
    text-align: right;
  }

  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table td:last-child {
    border-bottom: 0;
  }
}
@media screen and (max-width: 500px) {
  /*-----------------------------------------Home page CSS-----------------------------------------*/
  /*nav bar */
  .nav-links {
    display: none;
    flex-direction: column;
    width: 200px;
    border-radius: 3px;
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 1;
    background-color: #010c26;
    color: white;
    padding: 10px 10px 10px 20px;
  }
  .navbar {
    gap: 520%;
  }
  /*bg */
  .topic {
    top: 15%;
    left: 4%;
    position: absolute;
  }
  .topic-name {
    font-size: 40px;
  }

  .img-container {
    height: 600px;
  }
  /*hotel about*/
  .hotelabout {
    margin: 20px 10px;
  }
  .about-hed {
    font-size: 40px;
    font-weight: 600;
  }

  .about-para {
    padding: 10px 0 0 0;
    font-size: 20px;
  }
  /*facilities*/
  .facilities {
    margin: 10px;
  }
  .Fitness-full {
    flex-direction: column;
    gap: 10px;
  }
  .Bar-full {
    flex-direction: column;
    gap: 10px;
  }
  .pool-full {
    flex-direction: column;
    gap: 10px;
  }
  .facilities-topic {
    font-size: 50px;
  }
  .pool,
  .Bar-img {
    width: 350px;
    height: 400px;
    padding: 0;
    margin: 0;
  }
  .Fitness {
    width: 350px;
    height: 200px;
    padding: 0;
    margin: 0;
  }
  .facilities-u-li {
    font-size: 30px;
  }
  .pool-description,
  .Bar-description,
  .Fitness-description {
    padding: 0;
    margin: 0;
  }
  .pool-para,
  .pool-para2,
  .Bar-para,
  .Bar-para2,
  .Fitness-para,
  .Fitness-para2 {
    font-size: 20px;
  }
  /*branches*/
  .branches-details-box {
    flex-direction: column;
    gap: 10px;
  }
  /*branches*/
  .branches {
    margin: 10px;
  }
  .brn-im {
    width: 100%;
    height: 350px;
    border-radius: 5px;
  }
  .bran-li {
    font-size: 25px;
  }
  .bran-list-box {
    padding: 0 0 0 40px;
  }
  /*-----------------------------------------Adventures-----------------------------------------*/
  /*bg */
  .ad-topic-name {
    font-size: 70px;
  }
  .ad-topic {
    top: 15%;
    left: 10px;
    position: absolute;
  }

  .ad-img-container {
    height: 300px;
  }
  .img-container {
    height: 300px;
  }
  /*hotel adventures*/
  .hoteladventures {
    margin: 20px 10px;
  }
  .adventures-hed {
    font-size: 40px;
    font-weight: 600;
  }

  .adventures-para {
    padding: 10px 0 0 0;
    font-size: 20px;
  }
  /*adventure-activity*/
  .adventure-activity {
    margin: 10px;
  }
  .adventure-hed {
    font-size: 40px;
    font-weight: 600;
  }
  .box-container {
    flex-direction: column;
  }
  .img1 {
    width: 100%;
    height: 350px;
  }
  .img2 {
    width: 100%;
    height: 350px;
  }
  .img3 {
    width: 100%;
    height: 350px;
  }

  /*venue*/
  .venue-section {
    margin: 10px;
  }
  .venue-hed {
    font-size: 40px;
    font-weight: 600;
  }
  /*-----------------------------------------Booking-----------------------------------------*/
  /*form*/
  .form-container {
    flex: 1;
    padding: 20px;
    background-color: #ffffff;
    box-sizing: border-box; /* Include border in sizing */
    display: flex;
    justify-content: center;
  }
  .form-main {
    border: 3px solid black; /* Add black border */
    padding: 20px;
  }

  form {
    max-width: 600px; /* Set a maximum width for the form */
    width: 100%; /* Occupy available space */
  }

  label {
    margin-top: 10px;
    font-weight: bold;
    text-align: left;
  }

  input {
    width: 100%;
    padding: 8px;
    margin-bottom: 20px;
    border: 1.5px solid black;
    border-radius: 2px;
  }

  .submit-button {
    margin-top: 0px;
    padding: 10px 20px;
    font-size: 18px;
    background-color: #020f35;
    color: #ffffff;
    border: none;
    cursor: pointer;
    text-align: center;
  }

  .button {
    text-align: center;
  }
  /*-----------------------------------------Branches-----------------------------------------*/
  .br-img-container {
    height: 300px;
  }
  /*bran*/
  .bran {
    margin: 10px;
  }
  .Fitness-full {
    flex-direction: column;
    gap: 10px;
  }
  .pool-full {
    flex-direction: column;
    gap: 10px;
  }
  .pool {
    width: 350px;
    height: 250px;
    padding: 0;
    margin: 0;
  }
  .Fitness {
    width: 350px;
    height: 250px;
    padding: 0;
    margin: 0;
  }
  .pool-para,
  .Fitness-para {
    font-size: 20px;
    padding: 10px 0 0 0;
  }
  .bran-u-li {
    font-size: 30px;
  }
  .bran-topic {
    font-size: 50px;
  }
  /*-----------------------------------------Restaurants page CSS-----------------------------------------*/
  /*bg */
  .res-topic {
    top: 20%;
    left: 9%;
    position: absolute;
  }
  .res-topic-name {
    font-size: 60px;
  }

  .rest-img-container {
    height: 350px;
  }
  /*hotel about*/
  .hotelabout {
    margin: 20px 10px;
  }
  .about-hed {
    font-size: 40px;
    font-weight: 600;
  }

  .about-para {
    padding: 10px 0 0 0;
    font-size: 20px;
  }
  /*facilities*/
  .facilities {
    margin: 10px;
  }
  .Fitness-full {
    flex-direction: column;
    gap: 10px;
  }
  .Bar-full {
    flex-direction: column;
    gap: 10px;
  }
  .pool-full {
    flex-direction: column;
    gap: 10px;
  }
  .facilities-topic {
    font-size: 50px;
  }
  .pool,
  .Bar-img {
    width: 100%;
    height: 450px;
    padding: 0;
    margin: 0;
  }
  .Fitness {
    width: 100%;
    height: 400px;
    padding: 0;
    margin: 0;
  }
  .facilities-u-li {
    font-size: 30px;
  
  }
  .pool-description,
  .Bar-description,
  .Fitness-description {
    padding: 0;
    margin: 0;
  }
  .leftul {
    padding: 5px;
}
  .pool-para,
  .pool-para2,
  .Bar-para,
  .Bar-para2,
  .Fitness-para,
  .Fitness-para2 {
    font-size: 20px;
  }
  /*branches*/
  .branches-details-box {
    flex-direction: column;
    gap: 10px;
  }
  /*branches*/
  .branches {
    margin: 10px;
  }
  .brn-im {
    width: 100%;
    height: 350px;
    border-radius: 5px;
  }
  .bran-li {
    font-size: 25px;
  }
  .bran-list-box {
    padding: 0 0 0 40px;
  }
  .center-button2 {
    margin: 0 0 20px 0;
  }
}
